Main Page Widgets Namespaces Book

# Gtk::Menu_Helpers Namespace Reference

## Compounds

class | AccelKey
| Defines accelerator key combinations. More...
class | CheckMenuElem
class | Element
class | ImageMenuElem
class | MenuElem
| Use this class and its subclasses to build menu items. More...
class | MenuList
class | RadioMenuElem
class | SeparatorElem
class | StockMenuElem
class | TearoffMenuElem